[MozTexts]
oc.editMenu.label=Düzenle
oc.findCmd.label=Bul ve değiştir...
oc.findPreviousCmd.label=Öncekini bul
oc.goToLineCmd.label=Satıra git...
oc.mainWindow.preface=Kaynak: 
oc.menu_highlightSyntax.label=Sözdizimi vurgusu
oc.menu_textEnlarge.label=Metin boyutunu büyüt
oc.menu_textReduce.label=Metin boyutunu küçült
oc.menu_wrapLongLines.title=Uzun satırları kes
oc.pageSetupCmd.label=Sayfa düzeni...
oc.printCmd.label=Yazdır...
oc.savePageCmd.label=Faklı kaydet...
oc.menu_textSize.label=Metin boyutu
oc.menu_textReset.label=Normal
oc.findOnCmd.label=Bu sayfada ara...
oc.all.label=Hepsi
oc.clear.label=Temizle
oc.errColumn.label=Sütun:
oc.errFile.label=Kaynak dosya:
oc.errLine.label=Satır:
oc.errors.label=Hatalar
oc.codeEval.label=Kod:
oc.evaluate.label=Değerlendirme
oc.messages.label=Mesajlar
oc.sortFirst.label=İlk > Son  sıralama düzeni
oc.sortLast.label=Son > İlk sıralama düzeni
oc.warnings.label=Uyarılar
oc.errorConsole.title=Hata Konsolu
oc.checkbox.label=Kontrol
oc.editfield0.label=Kullanıcı adı:
oc.editfield1.label=Parola:
oc.editfield2.label=Parola tekrarı:
oc.header.label=Kısa başlık
oc.message.label=Örnek metinler burda görünsün:
oc.copy.label=Kopyala
oc.generalEncoding=Kodlama:
oc.generalMetaContent=İçerik:
oc.generalMetaName=Adı:
oc.generalModified=Değişme tarihi:
oc.generalReferrer=Yönlendiren URL:
oc.generalSize=Boyut:
oc.generalSource=Kaynak: 
oc.generalTab=Genel
oc.generalType=Tür:
oc.generalURL=URL:
oc.mediaText=Alternatif metin:
oc.mediaAltHeader=Alternatif metin
oc.mediaCount=Sayaç
oc.mediaDimension=Boyutlar:
oc.mediaLongdesc=Ayrıntılı açıklama:
oc.mediaPreview=Ortam önizleme:
oc.mediaSaveAs=Farklı kaydet...
oc.mediaTab=Ortam
oc.mediaType=Türü
oc.selectall.label=Tümünü seç
oc.mediaAddress=Adres
oc.mediaSize=Boyut
oc.feedTab=Beslemeler
oc.permTab=İzinler
oc.permUseDefault=Varsayılanı kullan
oc.permAllow=İzin ver
oc.permAllowSession=Oturum boyunca izin ver
oc.permBlock=Engelle
oc.permissionsFor=İzinler:
oc.permImage=Resimleri yükle
oc.permPopup=İstemeyen pencereleri aç
oc.permCookie=Çerez bırak
oc.permInstall=Eklenti veya tema kur
oc.securityTab=Güvenlik
oc.securityHeader=Sayfanın güvenlik bilgileri
oc.securityView.certView=Sertifikaları göster
oc.securityView.unknown=Bilinmiyor
oc.securityView.identity.header=Sayfa kimliği
oc.securityView.identity.owner=Sahibi: 
oc.securityView.identity.domain=Site ismi: 
oc.securityView.identity.verifier=Onaylayan: 
oc.securityView.privacy.header=Güvenlik ve Geçmiş
oc.securityView.privacy.history=Bu siteyi önceden ziyaret ettim mi?
oc.securityView.privacy.cookies=Bu site bilgisayarıma çerez yerleştirdi mi?
oc.securityView.privacy.viewCookies=Çerezleri göster
oc.securityView.privacy.passwords=Bu sayfaya ait herhangi bir parola kaydettim mi?
oc.securityView.privacy.viewPasswords=Kayıtlı parolaları göster
oc.securityView.technical.header=Teknik ayrıntılar
oc.feedSubscribe=Abone ol
oc.generalSecurityMore=Devamı
oc.generalMode=Yorum kipi:
oc.mediaLocation=Konum:
oc.addons.label=Eklentiler
oc.addons.tooltip=Kurulu eklentilere bak ve yönet
oc.printFrameCmd.label=Çerçeveyi yazdır...
oc.addCurPagesCmd.label=Bütün sekmeleri yer imlerine ekle...
oc.backButton.tooltip=Bir sayfa geriye
oc.backCmd.label=Geri
oc.bidiSwitchPageDirectionItem.label=Sayfa Yönetimine Geç
oc.bidiSwitchTextDirectionItem.label=Metin Yönetimine Geç
oc.bookmarkPageCmd2.label=Sayfayı yer imlerine ekle
oc.bookmarkThisLinkCmd.label=Bu bağlantıyı yer imlerine ekle
oc.bookmarkThisFrameCmd.label=Bu çerçeveyi yer imlerine ekle
oc.bookmarksButton.label=Yer imleri
oc.bookmarksButton.tooltip=Yer imi listesini açar
oc.bookmarksItem.title=Yer İmleri
oc.bookmarksMenu.label=Yer İmleri
oc.bookmarksToolbarItem.label=Yer imi simgeleri
oc.clearPrivateDataCmd.label=Özel verileri temizle
oc.closeCmd.label=Kapat
oc.closeWindow.label=Pencereyi kapat
oc.copyButton.tooltip=Kopyala
oc.copyCmd.label=Kopyala
oc.copyEmailCmd.label=E-posta adresini kopyala
oc.copyImageCmd.label=Resim konumunu kopyala
oc.copyImageContentsCmd.label=Resmi kopyala
oc.copyLinkCmd.label=Bağlantı konumunu kopyala
oc.cutButton.tooltip=Kes
oc.cutCmd.label=Kes
oc.deleteCmd.label=Sil
oc.downloads.label=İndirme yöneticisi
oc.downloads.tooltip=Dosyaların indirilme durumunu gösterir
oc.editMenu.label=Düzen
oc.editPopupSettings.label=İstenmeyen pencereleri engelleme seçeneklerini düzenle...
oc.editPopupSettingsUnix.label=İstenmeyen pencere tercihlerini düzenle...
oc.fileMenu.label=Dosya
oc.findAgainCmd.label=Sonrakini bul
oc.findOnCmd.label=Bu sayfada bul...
oc.forwardButton.tooltip=Bir sayfa ileriye
oc.forwardCmd.label=İleri
oc.fullScreenCmd.label=Tam ekran
oc.fullScreenMinimize.tooltip=Küçült
oc.fullScreenRestore.tooltip=Tekrar oluştur
oc.fullScreenClose.tooltip=Kapat
oc.goEndCap.tooltip=Konum çubuğundaki adrese git
oc.goOfflineCmd.label=Çevrimdışı çalış
oc.historyButton.label=Geçmiş
oc.historyButton.tooltip=Geçmişte ziyaret edilen sayfaları göster
oc.homeButton.label=Başlangıç
oc.import.label=İçe aktar...
oc.keywordfield.label=Arama için anahtar kelime ekle...
oc.locationItem.title=Konum
oc.metadataCmd.label=Özellikler
oc.navbarCmd.label=Gezinti araç çubuğu
oc.newNavigatorCmd.label=Yeni pencere
oc.newTabButton.tooltip=Yeni bir sekme açar
oc.newWindowButton.tooltip=Yeni bir pencere açar
oc.openFileCmd.label=Dosya aç...
oc.openFrameCmd.label=Çerçeveyi yeni pencerede aç
oc.openFrameCmdInTab.label=Çerçeveyi yeni sekmede aç
oc.openLinkCmd.label=Yeni pencerede aç
oc.openLinkCmdInTab.label=Yeni sekmede aç
oc.openLocationCmd.label=Konumu aç...
oc.pageInfoCmd.label=Sayfa bilgileri
oc.pageReportIcon.tooltip=Bu sayfanın açılır pencere engelleme ayarlarını değiştir
oc.pageSourceCmd.label=Sayfa kaynağını göster
oc.pageStyleMenu.label=Sayfa stili
oc.pageStyleNoStyle.label=Biçem yok
oc.pageStylePersistentOnly.label=Temel sayfa biçemi
oc.pasteButton.tooltip=Yapıştır
oc.pasteCmd.label=Yapıştır
oc.personalbarCmd.label=Yer imi araç çubuğu
oc.preferencesCmd.label=Seçenekler
oc.preferencesCmdUnix.label=Seçenekler
oc.printButton.label=Yazdır
oc.printButton.tooltip=Sayfayı yazdır
oc.printCmd.label=Yazdır
oc.printPreviewCmd.label=Yazdırma önizleme
oc.printSetupCmd.label=Sayfa düzeni...
oc.quitApplicationCmd.label=Çık
oc.quitApplicationCmdWin.label=Çık
oc.quitApplicationCmdMac.label=Çık
oc.redoCmd.label=Yinele
oc.reloadButton.tooltip=Geçerli sayfayı tazele
oc.reloadCmd.label=Tazele
oc.reloadFrameCmd.label=Çerçeveyi tazele
oc.saveFrameCmd.label=Çerçeveyi farklı kaydet...
oc.saveImageCmd.label=Resmi farklı kaydet...
oc.saveLinkCmd.label=Farklı kaydet...
oc.savePageCmd.label=Sayfayı farklı kaydet...
oc.search.label=İnternette arama
oc.searchItem.title=Ara
oc.selectAllCmd.label=Tümünü seç
oc.sendImageCmd.label=Resmi gönder
oc.sendLinkCmd.label=Bağlantıyı gönder...
oc.sendPageCmd.label=Bağlantı gönder...
oc.setDesktopBackgroundCmd.label=Masaüstü arkaplanı olarak ayarla...
oc.showOnlyThisFrameCmd.label=Sadece bu çerçeveyi göster
oc.sidebarCloseButton.tooltip=Kenar çubuğunu kapat
oc.stopButton.tooltip=Sayfa yüklemesini durdur
oc.stopCmd.label=Dur
oc.tabCmd.label=Yeni sekme
oc.taskbarCmd.label=Durum çubuğu
oc.thisFrameMenu.label=Geçerli çerçeve
oc.throbberItem.title=Etkinlik göstergesi
oc.toolsMenu.label=Araçlar
oc.undoCmd.label=Geri al
oc.viewBGImageCmd.label=Arkaplan resmini göster
oc.viewCustomizeToolbar.label=Özelleştir...
oc.viewFrameInfoCmd.label=Çerçeve bilgilerini göster
oc.viewFrameSourceCmd.label=Çerçeve kaynağını göster
oc.viewImageCmd.label=Resme bak
oc.viewMenu.label=Görünüm
oc.viewPageInfoCmd.label=Sayfa bilgilerini göster
oc.viewPageSourceCmd.label=Sayfa kaynağını göster
oc.viewPartialSourceForMathMLCmd.label=MathML kaynağını göster
oc.viewPartialSourceForSelectionCmd.label=Seçimin kaynak kodunu göster
oc.viewSidebarMenu.label=Kenar çubuğu
oc.viewToolbarsMenu.label=Araç çubukları
oc.bookmarkAllCmd.label=Sekmeleri yer imlerine ekle...
oc.historyMenu.label=Geçmiş
oc.historyUndoMenu.label=Yeni kapatılan sekmeler
oc.historyHomeCmd.label=Başlangıç
oc.spellAddDictionaries.label=Sözlük ekle...
oc.errorConsoleCmd.label=Hata konsolu
oc.subscribeToPageMenupopup.label=Bu sayfaya abone ol
oc.subscribeToPageMenuitem.label=Bu sayfaya abone ol...
oc.editBookmark.done.label=Tamam
oc.fullZoomEnlargeCmd.label=Yazı boyutunu büyüt
oc.fullZoomReduceCmd.label=Yazı boyutunu küçült
oc.fullZoomResetCmd.label=Sıfırla
oc.fullZoom.label=Metin boyutu
oc.organizeBookmarks.label=Yer imlerini düzenle...
oc.showAllHistoryCmd2.label=Tüm geçmişi göster
oc.bookmarkThisPageCmd.label=Bu sayfayı yer imlerine ekle
oc.fullScreenAutohide.label=Araç çubuklarını gizle
oc.fullScreenExit.label=Tam ekran kipinden çık
oc.showImageCmd.label=Resmi göster
oc.copyLinkTextCmd.label=Bağlantı metnini kopyala
oc.fullZoomToggleCmd.label=Sadece metne odaklan
oc.downloadMonitor2.tooltip=İndirme penceresini açmak için tıklayın
oc.identity.unverifiedsite2=Bu site kimlik bilgisi vermiyor.
oc.identity.connectedTo=Bağlandığınız site:
oc.identity.runBy=İşleten:
oc.identity.moreInfoLinkText=Daha fazla bilgi...
oc.editBookmark.cancel.label=Vazgeç
oc.editBookmark.removeBookmark.label=Yer imini sil
oc.editBookmark.undo.label=Geri al
oc.editBookmark.edit.label=Düzenle...
oc.urlbar.emptyText=Yer imlerinde ve geçmişte ara
oc.backForwardMenu.tooltip=Yakında açılan sayfalar
oc.loadError.label=Sayfa yüklenirken hata oluştu
oc.retry.label=Yeniden Dene
oc.connectionFailure.title=Bağlanma girişimi başarısız
oc.deniedPortAccess.title=Bu adrese erişim kısıtlanmış
oc.deniedPortAccess.longDesc=
oc.dnsNotFound.title=Sunucu bulunamadı
oc.dnsNotFound.longDesc=<ul><li>Adres yanlış yazılmış olabilir.</li><li>Hiçbir sayfayı açmayı başaramıyorsanız bilgisayarınızın ağ bağlantılarını gözden geçirin ve internete bağlı olduğunuzdan emin olun.</li><li>Bilgisayarınız ya da ağınız güvenlik duvarı ya da vekil sunucu tarafından korunuyorsa, Orca Browser uygulamasına internete erişmek için gerekli izinlerin verilmiş olduğundan emin olun.</li></ul>
oc.fileNotFound.title=Dosya bulunamadı
oc.fileNotFound.longDesc=<ul><li>Büyük-küçük harflere ve yazım hatası olup olmadığına bakın.</li><li>Dosyanın taşınıp taşınmadığından, adının değiştirilip değişmediğinden ya da silinip silinmediğinden emin olun.</li></ul>
oc.generic.title=Hoppalaaa...
oc.generic.longDesc=<p>Orca Browser bilinmeyen bir nedenden dolayı bu sayfayı açamıyor.</p>
oc.malformedURI.title=Adres geçersiz
oc.malformedURI.longDesc=<ul><li>Adresler genelde <strong>http://www.adres.com/</strong> biçiminde yazılır.</li><li>Adreste düzgün bölü (taksim) işareti (<strong>/</strong>) bulunduğundan emin olun. Bu işaret sola değil, <strong>sağa yatık</strong> olmalıdır.</li></ul>
oc.netInterrupt.title=Bağlantı kesildi
oc.netOffline.title=Çevrim dışı tarama kipi
oc.netOffline.longDesc=<ul><li>Dosya menüsündeki &quot;Çevdimdışı çalış&quot; seçeneğinin önündeki işareti kaldırıp yeniden deneyin.</li></ul>
oc.netReset.title=Bağlantı sıfırlandı
oc.netTimeout.title=Bağlantı zaman aşımına uğradı
oc.protocolNotFound.title=Adres anlaşılamadı
oc.protocolNotFound.longDesc=<ul><li>Bu adresi açmak için başka bir yazılım kurmanız gerekebilir.</li></ul>
oc.proxyConnectFailure.title=Vekil sunucu bağlantı kabul etmiyor
oc.proxyConnectFailure.longDesc=<ul><li>Vekil sunucu ayarlarınızın doğru olup olmadığına bakın.</li><li>Ağ yöneticinize başvurup vekil sunucunun çalıp çalışmadığıyla ilgili bilgi alın.</li></ul>
oc.proxyResolveFailure.title=Vekil sunucu bulunamadı
oc.proxyResolveFailure.longDesc=<ul><li>Vekil sunucu ayarlarınızın doğru olup olmadığına bakın.</li><li>Bilgisayarınızın düzgün işleyen bir ağ bağlantısı olup olmadığına bakın.</li><li>Bilgisayarınız ya da ağınız güvenlik duvarı ya da vekil sunucu tarafından korunuyorsa, Orca Browser uygulamasına internete erişmek için gerekli izinlerin verilmiş olduğundan emin olun.</li></ul>
oc.redirectLoop.title=Yönlendirme geçersiz
oc.redirectLoop.longDesc=<ul><li>Bu sayfa düzgün biçimde yönlendirilmiyor. Bunun nedeni çerezlerin kabul edilmemesi olabilir.</li></ul>
oc.unknownSocketType.title=Sunucudan beklenmeyen yanıt
oc.unknownSocketType.longDesc=<ul><li>Sisteminizde Kişisel Güvenlik Yöneticisi kurulu olduğundan emin olun.</li><li>Sorunun nedeni sunucunun standartlara uymayan yapılandırması olabilir.</li></ul>
oc.sharedLongDesc=<ul><li>Site geçici olarak açılamıyor ya da çok meşgul olabilir. Biraz bekleyip yeniden deneyin.</li><li>Hiçbir sayfayı açmayı başaramıyorsanız bilgisayarınızın ağ bağlantılarını gözden geçirin ve internete bağlı olduğunuzdan emin olun.</li><li>Bilgisayarınız ya da ağınız güvenlik duvarı ya da vekil sunucu tarafından korunuyorsa, Orca Browser uygulamasına internete erişmek için gerekli izinlerin verilmiş olduğundan emin olun.</li></ul>
oc.contentEncodingError.title=İçerik kodlama hatası
oc.contentEncodingError.longDesc=<ul><li>Bu sorundan haberdar etmek için lütfen site sahipleri ile temasa geçin.</li></ul>
oc.nssFailure2.title=Güvenli bağlantı girişimi başarısız
oc.nssFailure2.longDesc=<ul><li>Bakmak istediğiniz sayfa geçersiz veya desteklenmeyen bir güvenlik iletişim kuralı kullandığı için gösterilemiyor.</li><li>Lütfen site yönetici ile irtibata geçerek durumu bildirin. Bunun dışında, bu çalışmayan siteyi yardım menüsündeki komutu kullanarak rapor edebilirsiniz.</li></ul> 
oc.malwareBlocked.title=Şüpheli saldırı sitesi!
oc.malwareBlocked.longDesc=<p>Saldırı siteleri, özel bilgilerinizi çalan, bilgisayarınızı başkalarına saldırma amacıyla kullanan ya da sisteminize zarar veren programlar kurmaya çalışan sitelerdir.</p><p>Bu siteyi ziyaret etmemelisiniz.</p>
oc.nssBadCert.title=Güvenli bağlantı hatalı
oc.nssBadCert.longDesc2=<ul><li>Bu, sunucunun yapılandırmasıyla ilgili bir sorundan ya da birinin sunucuyu taklit etmeye çalışmasından kaynaklanıyor olabilir.</li><li>Daha önce bu sunucuya başarılı bir şekilde bağlandıysanız sorun geçici olabilir ve daha sonra yeniden açmayı deneyebilirsiniz.</li><li>Gelişmiş şifreleme ayarlarına bakarak güvenlik sorunu yaşadığı bilinen sunucuların listesini görebilir ve üzerinde değişiklik yapabilirsiniz.</li></ul>
oc.phishingBlocked.title=Sahtekârlık şüphesi!
oc.phishingBlocked.longDesc=<p>Bu sayfada yapılacak kişisel bilgi girişi, kimlik hırsızlığı ya da başka tür dolandırıcılıkla sonuçlanabilir.</p><p>Bu tür sahtekârlıklar yemleme olarak bilinen dümenlerde kullanılır. Yemleme saldırılarında araç olarak güvenebileceğiniz kurumları taklit eden sayfalara ve e-postalara başvurulur.</p>
oc.securityOverride.linkText=İsterseniz ayrıcalık tanıyın...
oc.securityOverride.getMeOutOfHereButton=Beni buradan kurtar
oc.securityOverride.exceptionButtonLabel=Ayrıcalık tanı
oc.securityOverride.warningText=<p>Tamamen güvendiğiniz bir internet bağlantısı kullanmıyorsanız ya da bu sunucuyla ilgili uyarı almaya alışkın değilseniz ayrıcalık tanımamalısınız.</p><xul:button xmlns:xul='http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul' id='getMeOutOfHereButton' label='&securityOverride.getMeOutOfHereButton;'/><xul:button xmlns:xul='http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul' id='exceptionDialogButton' label='&securityOverride.exceptionButtonLabel;'/>
oc.unsafeContentType.title=Güvensiz dosya türü
oc.unsafeContentType.longDesc=<ul><li>Lütfen site sahipleriyle iletişim kurup onları bu sorundan haberdar edin.</li></ul>
oc.addons.title=Eklentiler
oc.extensions.label=Eklentiler
oc.themes.label=Temalar
oc.locales.label=Diller
oc.plugins.label=Yan uygulamalar
oc.update.label=Güncellemeler
oc.install.label=Kurulum
oc.cmd.checkUpdatesAll.label=Güncellemelere bak
oc.cmd.checkUpdatesAllAddon.tooltip=Eklenti güncellemelerine bak
oc.cmd.checkUpdatesAllTheme.tooltip=Tema güncellemelerine bak
oc.cmd.installLocalFile.label=Kur...
oc.cmd.installFileAddon.tooltip=Eklenti kur
oc.cmd.installFileTheme.tooltip=Tema kur
oc.cmd.installUpdatesAll.label=Güncellemeleri kur
oc.cmd.installUpdatesAll.tooltip=Seçilen güncellemeleri kur
oc.cmd.enableAll.label=Tümünü etkinleştir
oc.cmd.enableAll.tooltip=Tüm eklentileri ektinleştir
oc.cmd.disableAll.label=Tümünü etkisizleştir
oc.cmd.disableAll.tooltip=Tüm eklentileri etkisizleştir
oc.cmd.useTheme.label=Temayı kullan
oc.cmd.useTheme.tooltip=Orca Browser temasını değiştirir
oc.cmd.options.label=Seçenekler
oc.cmd.options.tooltip=Seçili eklenti için seçenekleri gösterir ve ayarlar
oc.cmd.optionsUnix.label=Tercihler
oc.cmd.optionsUnix.tooltip=Seçili eklentilerin tercihlerini düzenlemenizi sağlar
oc.cmd.enable.label=Etkinleştir
oc.cmd.enable.tooltip=Bu eklentiyi Orca Browser baştan başlatıldığında etkin hale getirir
oc.cmd.disable.label=Etkisizleştir
oc.cmd.disable.tooltip=Bu eklentiyi Orca Browser baştan başlatıldığında etkisiz hale getirir
oc.cmd.uninstall.label=Kaldır
oc.cmd.uninstall2.tooltip=Bu eklentiyi Orca Browser baştan başlatıldığında kaldırır
oc.cmd.cancelUninstall.label=Kaldırma işleminden vazgeç
oc.cmd.cancelUninstall.tooltip=Eklenti kaldırımından vazgeç
oc.cmd.installUpdate.label=Güncellemeleri kur
oc.cmd.installUpdate.tooltip=Eklenti güncellemesini uygular
oc.cancel.label=Vazgeç
oc.cmd.homepage.label=İnternet sayfasını ziyaret et
oc.cmd.about2.label=Eklenti hakkında
oc.cmd.checkUpdate.label=Güncellemelere bak
oc.cmd.includeUpdate.label=Güncellemeleri içersin
oc.includeUpdate.label=Bu güncellemeyi içersin
oc.includeUpdate.tooltip=Bu güncelleme kurulursa bu eklentiyi de içerir
oc.needsDependencies.label=Ek öğeler gerekli.
oc.blocklisted.label=Güvenliğiniz için etkisizleştirildi.
oc.toBeDisabled.label=Orca Browser baştan başlatıldığında etkisiz hale getirilecek.
oc.toBeEnabled.label=Orca Browser baştan başlatıldığında etkinleştirilecek.
oc.toBeInstalled.label=Orca Browser baştan başlatıldığında kurulacak.
oc.toBeUninstalled.label=Orca Browser baştan başlatıldığında kaldırılacak.
oc.getExtensions.label=Eklenti indir
oc.getThemes.label=Tema indir
oc.previewNoThemeSelected.label=Tema seçilmedi
oc.previewNoPreviewImage.label=Bu temanın önizleme resmi yok
oc.moreInfo.label=Detaylı bilgiler
oc.installSuccess.label=Kurulum başarılı bir şekilde tamamlandı.
oc.installSuccessRestart.label=Kurulumu tamamlamak için uygulamayı baştan başlatın.
oc.installWaiting.label=Biraz bekleyin...
oc.installIncompatibleUpdate.label=Uyumluluk kontrol ediliyor...
oc.installFinishing.label=Kuruluyor...
oc.cmd.skip.label=Atla
oc.cmd.skip.tooltip=Bu güncellemeleri atla
oc.cmd.continue.label=Devam et
oc.cmd.continue.tooltip=Orca Browser yüklemesine devam eder
oc.updateSuccess.label=Güncelleme başarılı bir şekilde tamamlandı.
oc.installFailure.label=Kurulum başarısız.
oc.progressStatus.label=Güncellemelere bakılıyor
oc.toBeUpdated.label=Orca Browser baştan başlatıldığında eklenti güncellenecek.
oc.updateSuccessRestart.label=Güncellemeyi tamamlamak için tekrar başlatın.
oc.cmd.restartApp2.label=Orca Browser uygulamasını tekrar başlat
oc.cmd.restartApp2.tooltip=Değişiklikleri uygulamak için Orca Browser uygulamasını tekrar başlatır
oc.cmd.cancelInstall.label=Kurulumdan vazgeç
oc.cmd.cancelInstall.tooltip=Bu eklentinin kurulumundan vazgeçilir
oc.cmd.cancelUpgrade.label=Güncellemeden vazgeç
oc.cmd.cancelUpgrade.tooltip=Bu eklentinin sürüm güncellemesinden vazgeç
oc.cmd.showUpdateInfo.label=Bilgileri göster
oc.cmd.showUpdateInfo.tooltip=Bu güncelleme hakkında ayrıntılı bilgileri gösterir
oc.cmd.hideUpdateInfo.label=Bilgileri gizle
oc.cmd.hideUpdateInfo.tooltip=Bu güncelleme hakkında bilgileri gizler
oc.insecureUpdate.label=Güvenli güncellemeler sağlamaz.
oc.infoNoAddonSelected.label=Güncellenecek bir şey seçilmedi
oc.infoNoUpdateInfo.label=Bu güncellemede daha fazla bilgi mevcut değil
oc.infoUpdateInfoError.label=Bu güncellemenin ayrıntıları yüklenirken bir hata meydana geldi
oc.getPlugins.label=Yan uygulama indir
oc.cancelInstall.label=Vazgeç
oc.cancelUpgrade.label=Vazgeç
oc.search.label=Eklenti edin
oc.cmd.installSearchResult.label=Orca Browser uygulamasına ekle...
oc.cmd.installSearchResult.tooltip=Bu eklentiyi indir ve kur
oc.searchAddons.label=Tüm eklentileri ara
oc.browseAddons.label=Tüm eklentilere bak
oc.searchFailed.label=Orca Browser eklentilere ulaşamadı
oc.recommendedHeader.label=Tavsiye ediliyor
oc.recommendedThrobber.label=Tavsiye edilen eklentilere ulaşılıyor
oc.searchThrobber.label=Eklentiler aranıyor
oc.resetSearch.label=Sonuçları temizle
oc.noSearchResults.label=Bulunanlar ya zaten kurulu ya da uyumsuz.
oc.noRecommendedResults.label=Tavsiye edilenler ya zaten kurulu ya da uyumsuz.
oc.emptySearch.label=Eşleşen eklenti yok
oc.emptySearch.button=Tamam
oc.cancelSearch.button=Vazgeç
oc.searchFailed.button=Tamam
oc.searchResultHomepage.value=Daha fazla bilgi al
oc.searchBox.label=Tüm eklentileri ara
oc.recommendedResults.label=Tavsiye edilen tüm eklentilere bak
oc.searchResultInstalling.label=Kuruluyor...
oc.searchResultFailed.label=Kurulum başarısız oldu
oc.searchResultInstalled.label=Kurulum tamamlandı
oc.addonTypeExtension.label=Eklenti
oc.addonTypeTheme.label=Tema
oc.missingThumbnail.label=Önizleme yok
oc.eula.title=Son kullanıcı lisans sözleşmesi
oc.eula.accept=Kabul et ve kur...
oc.searchResultConnecting.label=Bağlanılıyor...
oc.cmd.showMac.label=Finder'da göster
oc.closeWhenDone.label=İndirme bittiğinde pencereyi kapat
oc.closeWhenDone.tooltip=Bütün indirme dosyaları tamamlandığında pencereyi kapat
oc.cmd.cancel.label=Vazgeç
oc.cmd.open.label=Aç
oc.cmd.openWith.label=Birlikte aç...
oc.cmd.pause.label=Ara ver
oc.cmd.resume.label=Devam et
oc.cmd.retry.label=Yeniden dene
oc.cmd.show.label=Bulunduğu dizini aç
oc.downloads.title=İndirilenler
oc.showFolder.label=Dizinleri göster
oc.starting.label=Başlıyor...
oc.searchBox.label2=Ara...
oc.scanning.label=Virüs taraması yapılıyor...
oc.cmd.clearList.label=Listeyi temizle
oc.cmd.clearList.tooltip=Tamamlanan, vazgeçilen ve başarısız olan indirme işlemleri listeden kaldırılır
oc.cmd.removeFromList.label=Listeden kaldır
oc.cmd.copyDownloadLink.label=İndirme bağlantısını kopyala
oc.cmd.goToDownloadPage.label=İndirme sayfasına git
oc.actionQuestion.label=Orca Browser bu dosya ile ne yapsın?
oc.chooseHandler.label=Gözat...
oc.chooseHandlerMac.label=Seçin...
oc.from.label=Nereden:
oc.intro.label=İndirmek istediğiniz dosya:
oc.openWith.label=Birlikte aç
oc.other.label=Diğer...
oc.rememberChoice.label=Bu tür dosyalar indirilirken hep bu işlemi gerçekleştir
oc.saveFile.label=Sabit diske kaydet
oc.whichIsA.label=Türü:
oc.unknownPromptText.label=Bu dosyayı kaydetmek ister misiniz?

